<div class="container-fluid" *ngIf="isLoggedIn">
  <div class="row">

    <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
      <div class="position-sticky pt-3">
        <ul class="nav flex-column">
          <li class="nav-item">
            <a class="nav-link fw-bold active" aria-current="page" href="credm" routeurlink="/credm">
              <i class="bi bi-people-fill me-1"></i>
              Creation demande de soutenance
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link fw-bold" href="suivso" routeurlink="/suivso">
              <i class="bi bi-shield-lock-fill me-1"></i>
            Suivi état demande de soutenance
            </a>
          </li>
          
          
          
        </ul>
      </div>
    </nav>

    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-3">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-4 pb-2 mb- border-bottom">
        
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="#">Accueil</a></li>
          <li class="breadcrumb-item ">Demande de soutenance</li>
          <li class="breadcrumb-item " aria-current="page">Creation de demande soutenance</li>
        </ol>
      </nav>

      
          

          <!-- <button type="button" class="btn btn-sm btn-outline-secondary">Ecran principal</button> -->
          <!-- <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
            <span data-feather="calendar"></span>
            This week
          </button> -->
      </div>
      <div class="form-v5-content">
        <form class="form-detail" action="#" method="post">
        <h2><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Formulaire de demande de soutenance</font></font></h2>



        <div class="form-row">
        <label for="full-name"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Nom complet</font></font></label>
        <input type="text" name="full-name" id="full-name" class="input-text" placeholder="votre nom" required="">
        <i class="fas fa-user"></i>
        </div>




        <div class="form-row">
        <label for="your-email"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Formation Doctorale</font></font></label>
        <input type="text" name="formation"  class="input-text" placeholder="Votre formation" required="" pattern="[^@]+@[^@]+.[a-zA-Z]{2,6}">
        <i class="fas fa-envelope"></i>
        </div>



        <div class="form-row">
          <label ><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Année du cycle Doctorale</font></font></label>
          <input type="text" name="annee"  class="input-text" placeholder="Votre année" required="">
          <i class="fas fa-lock"></i>
          </div>
  
          <div class="form-row">
            <label ><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Laboratoire d'acceuil</font></font></label>
            <input type="text" name="labo"  class="input-text" placeholder="Laboratoire" required="">
            <i class="fas fa-lock"></i>
            </div>



            <div class="form-row">
              <label ><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Directeur laboratoire</font></font></label>
              <input type="text" name="dirlabo"  class="input-text" placeholder="Directeur labo" required="">
              <i class="fas fa-lock"></i>
              </div>

              <div class="form-row">
                <label ><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Directeur de thèse</font></font></label>
                <input type="text" name="dirthese"  class="input-text" placeholder="Directeur thèse" required="">
                <i class="fas fa-lock"></i>
                </div>




                <div class="form-row">
                  <label ><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Coedirecteur  et etablissement</font></font></label>
                  <input type="text" name="codir"  class="input-text" placeholder="saisissez" required="">
                  <i class="fas fa-lock"></i>
                  </div>

                  <div class="form-row">
                    <label ><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Titre de la thèse</font></font></label>
                    <input type="text" name="titre"  class="input-text" placeholder="Votre titre de these" required="">
                    <i class="fas fa-lock"></i>
                    </div>


                    <div class="form-row">
                      <label ><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"> Exemplaire d un document rassemblant le cv </font></font></label>
                      <input type="file" name="cv"  class="input-text"  required="">
                      <i class="fas fa-lock"></i>
                      </div>

                      <div class="form-row">
                        <label ><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"> Les attestations de participation congré,journée... </font></font></label>
                        <input type="file" name="att"  class="input-text"  required="">
                        <i class="fas fa-lock"></i>
                        </div>



                        <div class="form-row">
                          <label ><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"> Les réferences et les originaux des tirés a part de publication ou copies d'articles et des communications </font></font></label>
                          <input type="file" name="comm"  class="input-text"  required="">
                          <i class="fas fa-lock"></i>
                          </div>


                          <div class="form-row">
                            <label ><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"> Exemplaire de memoire de thèse</font></font></label>
                            <input type="file" name="memoire"  class="input-text"  required="">
                            <i class="fas fa-lock"></i>
                            </div>

                          <div class="form-row">
                              <label ><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"> Dossier d examen de demande de soutenance de thèse doctorat</font></font></label>
                              <input type="file" name="examen"    class="input-text"  required="">
                              <i class="fas fa-lock"></i>
                              </div>
  


        <div class="form-row-last">
        <font style="vertical-align: inherit;"><font style="vertical-align: inherit;"><input type="submit" name="register" class="register" value="VALIDER"></font></font>
        </div>
        </form>
        </div>
      
    </main>
  </div>

  
</div>